uuid:
  -
    value: 24ce5ebf-3526-4a45-a082-96e816229d9a
langcode:
  -
    value: en
bundle:
  -
    target_id: footer-left-menu
    target_type: menu
    target_uuid: 62a6c2d5-a610-4773-b265-7d83a236ccf4
revision_created:
  -
    value: '2019-09-17T12:31:23+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
enabled:
  -
    value: true
title:
  -
    value: 'About us'
description: {  }
menu_name:
  -
    value: footer-left-menu
link:
  -
    uri: 'internal:/node/42'
    title: ''
    options: {  }
external:
  -
    value: false
rediscover:
  -
    value: true
weight:
  -
    value: 0
expanded:
  -
    value: false
parent: {  }
changed:
  -
    value: '2019-10-21T11:34:17+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
view_mode:
  -
    value: default
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
content_translation_status:
  -
    value: true
content_translation_created:
  -
    value: '2019-09-17T12:31:23+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: menu_link_content
  menu_entity_link:
    node: a95831df-7a1d-4822-bc5e-2787b9fa2fc9
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
    node:
      - node.page.a95831df-7a1d-4822-bc5e-2787b9fa2fc9
